   body {
      margin: 0;
      font-family: Arial, sans-serif;
       color: #000;
      background-color: #fff;
    }

/* NAVBAR */
/* Navbar (Fixed at top) */
.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: white;
  z-index: 1000;

}

.mobile-menu {
      display: none; /* Hidden by default */
    }

.nav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Navbar Layout */
.nav-wrapper {
  max-width: 100%;
  margin: 0 auto;
  padding: 16px 24px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background-color: #003366;
}

/* Logo on left */
.nav-logo {
  position: absolute;
  left: 5%;
}

.nav-logo img {
  height: 50px;
  width: auto;
}

/* Centered links */
.nav-links {
  display: flex;
  gap: 100px;
  justify-content: center;
}

.nav-links a,
.nav-portfolio a {
  text-decoration: none;
  color: lightgray;
  font-weight: lighter;
  font-size: 18px;
  transition: all 300ms ease-in;
}

/* Portfolio access on right */
.nav-portfolio {
  position: absolute;
  right: 5%;
}

.nav-links .active{
    color: white;
    font-weight:900;
    font-size: larger;
}

.nav-links a:hover, .nav-portfolio a:hover{

    color: white;
transition: all 300ms ease-in;
    
}

/* Portfolio access on right */
.nav-portfolio {
  position: absolute;
  right: 5%;
}

    /* Top Header */
    .contact-header {
      background-color: #003366;
      color: white;
      text-align: center;
       margin-top: 102px;
       padding: 50px 20px;
    }

    .contact-header h1 {
      margin-top: 50;
      font-size: 48px;
      font-weight: bold;
    }

    /* Person Container */
    .person-container {
        width: 100%;
        height: fit-content;
        display: flex;    
    }

    .person-left {
        width: 30%;
        height: 100%;
        text-align: center;
    }

    .image-container {
        width: fit-content;
        height: fit-content;
        
        margin: auto;
        margin-top: 120px;
        border-radius: 20px;
    }

    .buttons-container {
        width: 350px;
        height: fit-content;
        margin: auto;
         margin-top: 5px;
         text-align: center;
          flex-direction: column;
    }

    .hold-button a:hover{
    color: white;
    border-style: solid;
    border-width: 2px;
    font-weight: bold;
    background-color: #1B65B1;
    transition: 0.3s;
}

 .top-button a:hover{
      color: white;
    border-style: solid;
    border-width: 2px;
    font-weight: bold;
    background-color: #1B65B1;
    transition: 0.3s;
    }

    .bottom-button a:hover{
      color: white;
    border-style: solid;
    border-width: 2px;
    font-weight: bold;
    background-color: #1B65B1;
    transition: 0.3s;
    }

    .top-button {
        width: 100%;
        height: 70px;
        margin: auto;
         padding-top: 50px;
         transition: 0.3s;
    }

    .bottom-button {
        width: 100%;
        height: 70px;
        margin: auto;
        margin-top: 0px;
        padding-top: 50px;
        transition: 0.3s;
    }

    .appoinment-container a:hover{
      color: white;

    font-weight: bold;
    background-color: #1B65B1;
    transition: 0.3s;
    }

.display-btn{
   margin: auto;
    padding: 20px 110px;
    border-radius: 50px;
    color: white;
    background-color: #003366;
    text-decoration: none;
    transition: 0.3s;
}

.display-btn a:hover{
    color: white;
    border-color: var(#003366);
    border-style: solid;
    border-width: 2px;
    font-weight: bold;
    background-color: var(--white);
    transition: 0.3s;
}

    .person-right {
         width: 70%;
        height: 100%;
    }


    .title-container {
        width: 90%;
        height: 50px;
        margin-top: 110px;
        border-bottom: #00356B;
        border-bottom-width: 3px;
        border-bottom-style: solid;
    }

    .title-container h1 {
        color: #00356B;
    }


    .paragraph-container {
        width: 90%;
        height: fit-content;
    }

    .paragraph-container p {
        font-size: 24px;
        color: #000;
        line-height: 2.5rem;
        text-align: left;
    }


    /*request appointment*/
    .appoinment-container {
        background-color: #00356B;
        width: 100%;
        height: fit-content;
        padding: auto;
        margin-top: 50px;
        padding-bottom: 50px;
        text-align: center;
    }

    .appoinment-container h1{
        color: #fff;
        font-size: 36px;
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .appointment-btn{
   margin: auto;
   padding-top: 50px;
    padding: 20px 110px;
    border-radius: 50px;
    color: #00356B;
    background-color: white;
    text-decoration: none;
    transition: 0.3s;
}


    .spacer {
        background-color: #ffffff;
        height: 200px;
    }
    
    .dis-wrapper {
    width: 90%;
    height: fit-content;
    margin: auto;
    margin-top: 50px;
}


    .dis-wrapper p {
        font-size: 16px;
        color: #114862;
        line-height: 1rem;
        text-align: left;
    }
    
    .data-wrapper {
        width: 90%;
        height: fit-content;
        margin: auto;
    }
    
    .data-wrapper h1{
        color: #003366;
    }
    
    .data-wrapper h2{
        
        color:#003366;
        
    }
    
    .data-wrapper p{
        line-height: 2.5rem;
        font-size: 20px;
    }
    
    .data-wrapper a{
        text-decoration: none;
    }



    /* FOOTER */
 footer {
      border-top: 5px solid #00356B;
      background-color: #ffffff;
      padding: 20px 20px 10px;
    }

    .footer-top {
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      max-width: 1200px;
      margin: 0 auto;
    }

    .footer-top img {
      max-height: 80px;
    }

    .footer-logo-left {
      flex: 1;
      text-align: left;
    }

    .footer-logo-center {
      flex: 1;
      text-align: center;
    }

    .footer-button-right {
      flex: 1;
      text-align: right;
    }

    .back-to-top {
      background-color: #003366;
      color: #fff;
      padding: 10px 25px;
      border: none;
      border-radius: 20px;
      cursor: pointer;
      font-weight: bold;
      transition: background-color 0.3s ease;
    }

    .back-to-top:hover {
      background-color: #0055aa;
    }

    .footer-bottom {
      text-align: center;
      margin-top: 20px;
      font-size: 14px;
      color: #003366;
    }
    
    .footer-legal p{
        
           font-size: 12px;
        color: #114862;
        line-height: 1.5rem;
        text-align: left;
      
    }


  /*-----------------SCREEN SIZING -----------------------------------*/

 @media (max-width: 1100px) {

  body{
    overflow-x: hidden;
  }

  .nav-links, .nav-portfolio {
    display: none;
  }
      .mobile-menu {
        display: block;
        position:relative;
        padding: 10px;
        background-color: #003366;
      }

      /* Hamburger container */
      .hamburger {
        width: 30px;
        height: 22px;
        position: relative;
        cursor: pointer;
        transition: all 0.3s ease-in-out;
        z-index: 1000;
        margin-left: 90%;
        margin-top: -75px;
      }

      /* Bars of the hamburger */
      .hamburger span {
        display: block;
        height: 4px;
        width: 100%;
        background-color: white;
        margin: 4px 0;
        transition: all 0.3s ease;
      }

      /* Active animation */
      .hamburger.active span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
      }

      .hamburger.active span:nth-child(2) {
        opacity: 0;
      }

      .hamburger.active span:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
      }

      .menu-items {
        display: none;
        flex-direction: column;
        background-color: #00356B;
        padding: 10px;
        margin-top: 40px;
       
      }

      .menu-items a {
        padding: 10px 0;
        text-decoration: none;
        color: white;
      }

      .menu-items a:hover {
        background-color: #00356B;
      }

      .menu-items.show {
        display: flex;
      }

      .person-container{
        flex-direction: column;
       
      }

      .person-left{
        width: 100%;
      }

      .person-right{
        width: 100%;
        margin-top: -100px;
        text-align: center;
      }
      
      .title-container {
        width: 100%;
        margin-top: 150px;
        height: fit-content;
        text-align: center;
      }

      .paragraph-container {
        width: 85%;
        margin: auto;
      }

      .appoinment-container h1{
        font-size: 28px;
      }

      .appointment-btn {
        padding: 20px 60px;
      }
    }

@media (max-width: 500px) {

  .nav-logo img {
  height: 35px;
  width: auto;
}

.contact-header h1{
  font-size: 32px;
}

 .data-wrapper p{
        
        font-size: 16px;
    }

.paragraph-container p{
   font-size: 16px;
}

  .nav-links, .nav-portfolio {
    display: none;
  }
      .mobile-menu {
        display: block;
        position:relative;
        padding: 10px;
        background-color: #003366;
        margin-top: -15px;
      }

      /* Hamburger container */
      .hamburger {
        width: 30px;
        height: 22px;
        position: relative;
        cursor: pointer;
        transition: all 0.3s ease-in-out;
        z-index: 1000;
        margin-left: 80%;
        margin-top: -60px;
      }

      /* Bars of the hamburger */
      .hamburger span {
        display: block;
        height: 4px;
        width: 100%;
        background-color: white;
        margin: 4px 0;
        transition: all 0.3s ease;
      }

      /* Active animation */
      .hamburger.active span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
      }

      .hamburger.active span:nth-child(2) {
        opacity: 0;
      }

      .hamburger.active span:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
      }

      .menu-items {
        display: none;
        flex-direction: column;
        background-color: #00356B;
        padding: 10px;
        margin-top: 50px;
        border: 1px solid #00356B;
        border-radius: 4px;
      }

      .menu-items a {
        padding: 10px 0;
        text-decoration: none;
        color: white;
      }

      .menu-items a:hover {
        background-color: #00356B;
      }

      .menu-items.show {
        display: flex;
      }

      .person-container{
        flex-direction: column;
      }

      .person-left{
        width: 100%;
      }

      .person-left img{
        height: auto;
        width: 200px;
      }


    .top-button {
        width: 80%;
        height: 70px;
        margin: auto;
    }

    .bottom-button {
        width: 100%;
        height: 70px;
       margin: auto;
    }

    .buttons-container {
      width: 100%;
    }

    .display-btn{
   margin: auto;
    padding: 20px 80px;
}

      

      .footer-logo-left img{
        height: auto;
        width: 150px;
      }

       .footer-logo-center img{
        height: auto;
        width: 50px;
      }

    }